alguns programas requeridos não puderam ser instalados

1. alguns programas requeridos não puderam ser instalados

///
nessi

(usa Mandriva)

Enviado em 28/08/2010 - 10:28h

"Alguns programas requeridos não puderam ser instalados:
gcc-c++-4.3.2-5mnb2.i586 (para manter gcc-c++-4.3.2-5.1mnb2.i586)

libstdc++-devel-4.3.2-5mnb2.i586 (para manter libstdc++-devel-4.3.2-5.1mnb2.i586)

Prosseguir com a instalação mesmo assim?"

Pressiono OK mas nada acontece. O que fazer?

Grato


  


2. Re: alguns programas requeridos não puderam ser instalados

Raphael Ribeiro
raphaelpr

(usa Manjaro Linux)

Enviado em 28/08/2010 - 13:01h

Vendo aqui que você utiliza Mandriva, atualize seus repositorios aqui http://easyurpmi.zarb.org/

ou tente baixar as dependencias do pacote você mesmo.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts